<?xml version="1.0" encoding="utf-8"?>
<PackageManifest Version="2.0.0" xmlns="http://schemas.microsoft.com/developer/vsx-schema/2011" xmlns:d="http://schemas.microsoft.com/developer/vsx-schema-design/2011">
  <Metadata>
    <Identity Language="en-US" Id="widgit-monokai" Version="0.0.1" Publisher="widgitlabs" />
    <DisplayName>Widgit Monokai</DisplayName>
    <Description xml:space="preserve">The official Widgit Labs theme, based on One Monokai</Description>
    <Tags>VSCode,Theme,OneDark,Monokai,Widgit,theme,color-theme</Tags>
    <Categories>Themes</Categories>
    <GalleryFlags>Public</GalleryFlags>
    <Badges></Badges>
    <Properties>
      <Property Id="Microsoft.VisualStudio.Code.Engine" Value="^1.13.0" />
      <Property Id="Microsoft.VisualStudio.Code.ExtensionDependencies" Value="" />
      <Property Id="Microsoft.VisualStudio.Code.ExtensionPack" Value="" />
      <Property Id="Microsoft.VisualStudio.Code.ExtensionKind" Value="ui,workspace,web" />
      <Property Id="Microsoft.VisualStudio.Code.LocalizedLanguages" Value="" />
      <Property Id="Microsoft.VisualStudio.Services.Links.Source" Value="https://gitlab.com/widgitlabs/widgit-monokai/vscode.git" />
      <Property Id="Microsoft.VisualStudio.Services.Links.Getstarted" Value="https://gitlab.com/widgitlabs/widgit-monokai/vscode.git" />
      <Property Id="Microsoft.VisualStudio.Services.Links.GitLab" Value="gitlab.com/widgitlabs/widgit-monokai/vscode.git" />
      <Property Id="Microsoft.VisualStudio.Services.Links.Support" Value="https://gitlab.com/widgitlabs/widgit-monokai/vscode/-/issues" />
      <Property Id="Microsoft.VisualStudio.Services.Links.Learn" Value="https://gitlab.com/widgitlabs/widgit-monokai/vscode/-/blob/master/README.md" />
      <Property Id="Microsoft.VisualStudio.Services.GitHubFlavoredMarkdown" Value="true" />
    </Properties>
    <License>extension/license.txt</License>
    <Icon>extension/icon.png</Icon>
  </Metadata>
  <Installation>
    <InstallationTarget Id="Microsoft.VisualStudio.Code" />
  </Installation>
  <Dependencies />
  <Assets>
    <Asset Type="Microsoft.VisualStudio.Code.Manifest" Path="extension/package.json" Addressable="true" />
    <Asset Type="Microsoft.VisualStudio.Services.Content.Details" Path="extension/README.md" Addressable="true" />
    <Asset Type="Microsoft.VisualStudio.Services.Content.Changelog" Path="extension/CHANGELOG.md" Addressable="true" />
    <Asset Type="Microsoft.VisualStudio.Services.Content.License" Path="extension/license.txt" Addressable="true" />
    <Asset Type="Microsoft.VisualStudio.Services.Icons.Default" Path="extension/icon.png" Addressable="true" />
  </Assets>
</PackageManifest>
